# ChangeLog for dev-vcs/qgit
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-vcs/qgit/ChangeLog,v 1.12 2012/11/21 10:58:34 ago Exp $

  21 Nov 2012; Agostino Sarubbo <ago@gentoo.org> qgit-2.5.ebuild:
  Stable for x86, wrt bug #440850

  04 Nov 2012; <ago@gentoo.org> qgit-2.5.ebuild:
  Stable for amd64, wrt bug #440850

  03 Nov 2012; Anthony G. Basile <blueness@gentoo.org> qgit-2.5.ebuild:
  stable ppc ppc64, bug #440850

*qgit-2.5 (01 Oct 2012)

  01 Oct 2012; Davide Pesavento <pesa@gentoo.org> +qgit-2.5.ebuild:
  Version bump.

  25 Mar 2012; Davide Pesavento <pesa@gentoo.org> -qgit-2.3-r1.ebuild,
  -qgit-2.3.ebuild:
  Remove old.

  25 Mar 2012; Brent Baude <ranger@gentoo.org> qgit-2.4.ebuild:
  Marking qgit-2.4 ppc64 for bug 408709

  25 Mar 2012; Brent Baude <ranger@gentoo.org> qgit-2.4.ebuild:
  Marking qgit-2.4 ppc for bug 408709

  24 Mar 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> qgit-2.4.ebuild:
  x86 stable wrt bug #408709

  20 Mar 2012; Agostino Sarubbo <ago@gentoo.org> qgit-2.4.ebuild:
  Stable for amd64, wrt bug #408709

  18 Mar 2012; Pacho Ramos <pacho@gentoo.org> metadata.xml:
  Drop maintainer due retirement, bug #118003.

*qgit-2.4 (17 Feb 2012)

  17 Feb 2012; Davide Pesavento <pesa@gentoo.org> +qgit-2.4.ebuild,
  -qgit-2.2.ebuild, metadata.xml:
  Version bump (bug #396705), also fixes bug #373689. Install icon and desktop
  file (bug #271953). Remove old.

  10 Feb 2011; Ulrich Mueller <ulm@gentoo.org> +qgit-2.2.ebuild,
  +qgit-2.3.ebuild, +qgit-2.3-r1.ebuild, +metadata.xml:
  Move package from dev-util to dev-vcs, bug 56967.

  17 Mar 2010; Sebastian Pipping <sping@gentoo.org> qgit-2.2.ebuild,
  qgit-2.3.ebuild, qgit-2.3-r1.ebuild:
  Propagate move of dev-util/git to dev-vcs/git

  15 Jan 2010; Christian Faulhammer <fauli@gentoo.org> qgit-2.3-r1.ebuild:
  Transfer Prefix keywords

  07 Jan 2010; Brent Baude <ranger@gentoo.org> qgit-2.3.ebuild:
  stable ppc, bug 298414

*qgit-2.3-r1 (07 Jan 2010)

  07 Jan 2010; <hwoarang@gentoo.org> -qgit-2.1.ebuild, +qgit-2.3-r1.ebuild:
  Remove old ebuild, rebump based on qt4-r2 eclass

  06 Jan 2010; Brent Baude <ranger@gentoo.org> qgit-2.3.ebuild:
  Marking qgit-2.3 ppc64 for bug 298414

  29 Dec 2009; Christian Faulhammer <fauli@gentoo.org> qgit-2.3.ebuild:
  stable x86, bug 298414

  27 Dec 2009; <hwoarang@gentoo.org> qgit-2.3.ebuild:
  Stable on amd64 wrt bug #298414

*qgit-2.3 (19 May 2009)

  19 May 2009; Markus Ullmann <jokey@gentoo.org> +qgit-2.3.ebuild:
  Version bump for bug #269213

  21 Mar 2009; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  metadata.xml:
  Removing ferdy as a maintainer since he was retired.

  21 Jan 2009; Markus Meier <maekke@gentoo.org> qgit-2.2.ebuild:
  amd64/x86 stable, bug #248038

  03 Aug 2008; Markus Ullmann <jokey@gentoo.org> qgit-2.2.ebuild:
  Drop src_unpack as the sed is no longer needed

*qgit-2.2 (03 Aug 2008)

  03 Aug 2008; Markus Ullmann <jokey@gentoo.org> +qgit-2.2.ebuild:
  Version bump wrt bug #232173

  28 Jul 2008; Carsten Lohrke <carlo@gentoo.org> qgit-2.0-r1.ebuild,
  qgit-2.1.ebuild:
  QA: Get rid of deprecated qt4_min_version(). Fix invalid monolithic Qt
  dependency, cf. bug 217161 comment 11.

  18 Mar 2008; Markus Ullmann <jokey@gentoo.org> qgit-2.1.ebuild:
  Fix dependencies for qt4.4, thanks to Bernd Steinhauser in bug 212748

  13 Jan 2008; Markus Ullmann <jokey@gentoo.org> qgit-2.1.ebuild:
  Fix hardcoded debug flags for release version for bug #204827

*qgit-2.1 (31 Dec 2007)
*qgit-1.5.8 (31 Dec 2007)

  31 Dec 2007; Markus Ullmann <jokey@gentoo.org> +qgit-1.5.8.ebuild,
  +qgit-2.1.ebuild:
  Version bump to 2.1 and 1.5.8

*qgit-2.0-r1 (09 Oct 2007)

  09 Oct 2007; Markus Ullmann <jokey@gentoo.org> -qgit-2.0.ebuild,
  +qgit-2.0-r1.ebuild:
  Revbump to install binary correctly, thanks to voyageur for catching it

  08 Oct 2007; Markus Ullmann <jokey@gentoo.org> qgit-2.0.ebuild
  -qgit-1.5.6.ebuild:
  Update SLOT and add info, kill old

*qgit-2.0 (08 Oct 2007)

  08 Oct 2007; Markus Ullmann <jokey@gentoo.org> +qgit-2.0.ebuild:
  Version bump wrt bug #194424

  20 Sep 2007; Brent Baude <ranger@gentoo.org> qgit-1.5.7.ebuild:
  keywording qgit-1.5.7 ppc64 for bug# 190697

  19 Sep 2007; Christoph Mende <angelos@gentoo.org> qgit-1.5.7.ebuild:
  Stable on amd64 wrt security bug #190697

  17 Sep 2007; Tobias Scherbaum <dertobi123@gentoo.org> qgit-1.5.7.ebuild:
  ppc stable, bug #190697

  17 Sep 2007; Raúl Porcel <armin76@gentoo.org> qgit-1.5.7.ebuild:
  x86 stable wrt security #190697

  17 Sep 2007; Markus Ullmann <jokey@gentoo.org> metadata.xml:
  Update metadata and add me as maintainer

*qgit-1.5.7 (17 Sep 2007)

  17 Sep 2007; Markus Ullmann <jokey@gentoo.org> -qgit-1.5.5.ebuild,
  +qgit-1.5.7.ebuild:
  Version bump wrt security bug #190697

  05 Aug 2007; Tobias Scherbaum <dertobi123@gentoo.org> qgit-1.5.6.ebuild:
  ppc stable, bug #187270

  03 Aug 2007; Christoph Mende <angelos@gentoo.org> qgit-1.5.6.ebuild:
  Stable on amd64 wrt bug #187270

  01 Aug 2007; Markus Rothe <corsair@gentoo.org> qgit-1.5.6.ebuild:
  Stable on ppc64; bug #187270

  31 Jul 2007; Markus Ullmann <jokey@gentoo.org> qgit-1.5.6.ebuild:
  Stable on x86 wrt bug #187270

*qgit-1.5.6 (05 Jun 2007)

  05 Jun 2007; Markus Ullmann <jokey@gentoo.org> -qgit-1.5.3.ebuild,
  +qgit-1.5.6.ebuild:
  Version bump

  14 Apr 2007; Peter Weller <welp@gentoo.org> qgit-1.5.5.ebuild:
  Stable on amd64 wrt bug 173331

  08 Apr 2007; Markus Rothe <corsair@gentoo.org> qgit-1.5.5.ebuild:
  Stable on ppc64; bug #173331

  06 Apr 2007; nixnut <nixnut@gentoo.org> qgit-1.5.5.ebuild:
  Stable on ppc wrt bug 173331

  04 Apr 2007; Raúl Porcel <armin76@gentoo.org> qgit-1.5.5.ebuild:
  x86 stable wrt bug 173331

*qgit-1.5.5 (26 Feb 2007)

  26 Feb 2007; Fernando J. Pereda <ferdy@gentoo.org> -qgit-1.5.2.ebuild,
  -qgit-1.5.4.ebuild, +qgit-1.5.5.ebuild:
  New upstream version. Remove unused versions.

  15 Feb 2007; Christian Faulhammer <opfer@gentoo.org> qgit-1.5.3.ebuild:
  stable x86; bug 167018

*qgit-1.5.4 (15 Feb 2007)

  15 Feb 2007; Fernando J. Pereda <ferdy@gentoo.org> +qgit-1.5.4.ebuild:
  New upstream version.

*qgit-1.5.3 (14 Nov 2006)

  14 Nov 2006; Fernando J. Pereda <ferdy@gentoo.org> -qgit-1.1.1.ebuild,
  -qgit-1.2.ebuild, -qgit-1.4.ebuild, -qgit-1.5.1.ebuild,
  +qgit-1.5.3.ebuild:
  New upstream version. Cleanup old ones.

*qgit-1.5.2 (30 Sep 2006)

  30 Sep 2006; Fernando J. Pereda <ferdy@gentoo.org> +qgit-1.5.2.ebuild:
  New upstream version.

*qgit-1.5.1 (27 Sep 2006)

  27 Sep 2006; Fernando J. Pereda <ferdy@gentoo.org> -qgit-1.5.ebuild,
  +qgit-1.5.1.ebuild:
  New version. Remove 1.5 as it has an annoying bug.

*qgit-1.5 (10 Sep 2006)

  10 Sep 2006; Fernando J. Pereda <ferdy@gentoo.org> +qgit-1.5.ebuild:
  New upstream version.

  15 Aug 2006; Markus Rothe <corsair@gentoo.org> qgit-1.4.ebuild:
  Added ~ppc64

*qgit-1.4 (30 Jul 2006)

  30 Jul 2006; Fernando J. Pereda <ferdy@gentoo.org> +qgit-1.4.ebuild:
  Version bump, bug #141951. Reported by Troy Telford <troyt@myrealbox.com>

  30 Jun 2006; Luca Barbato <lu_zero@gentoo.org> qgit-1.2.ebuild:
  Marked ~ppc

  02 Jun 2006; Caleb Tennis <caleb@gentoo.org> qgit-1.1.1.ebuild,
  qgit-1.2.ebuild:
  Make qt-3 dep a hard dep on qt-3

  01 May 2006; Scott Stoddard <deltacow@gentoo.org> qgit-1.2.ebuild:
  Added ~amd64 (bug #131714)

*qgit-1.2 (29 Apr 2006)

  29 Apr 2006; Fernando J. Pereda <ferdy@gentoo.org> -qgit-0.96.1.ebuild,
  -qgit-0.97.1.ebuild, +qgit-1.2.ebuild:
  New upstream version. Remove ancient ones

  25 Mar 2006; Fernando J. Pereda <ferdy@gentoo.org> qgit-1.1.1.ebuild:
  inherit qt3 to avoid sandbox violations that I didn't suffer from, hopefully
  fixing bug #127280

*qgit-1.1.1 (23 Mar 2006)

  23 Mar 2006; Fernando J. Pereda <ferdy@gentoo.org> -qgit-1.1_rc1.ebuild,
  +qgit-1.1.1.ebuild:
  Version bump, as per bug #112120, reported by Bertrand Jacquin
  <beber.gentoo@gmail.com>. Remove release candidates

*qgit-1.1_rc1 (09 Jan 2006)

  09 Jan 2006; Fernando J. Pereda <ferdy@gentoo.org> +qgit-1.1_rc1.ebuild:
  New upstream version

*qgit-0.97.1 (11 Nov 2005)

  11 Nov 2005; Fernando J. Pereda <ferdy@gentoo.org> +qgit-0.97.1.ebuild:
  version bump, wrt bug #112120

*qgit-0.96.1 (30 Oct 2005)

  30 Oct 2005; Fernando J. Pereda <ferdy@gentoo.org> +metadata.xml,
  +qgit-0.96.1.ebuild:
  initial commit. fixes #110072
